0

I upgraded Ubuntu 18.04 to 19.04 and GNS3 stoped starting.

in CMD this Message appears

sudo gns3
Fail update installation: No module named 'sip'
Can't import Qt modules: Qt and/or PyQt is probably not installed correctly...
  • post this question in gns3 forum – infra Jun 15 at 12:32

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.